## haskell-equivalence 0.2.5

=== debian/changelog ===
haskell-equivalence (0.2.5-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 May 2015 14:08:34 +0100

haskell-equivalence (0.2.5-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:30 +0200

haskell-equivalence (0.2.5-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:25 +0100

haskell-equivalence (0.2.5-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Tue, 29 Jul 2014 16:42:47 +0200
