=== debian/control ===
Source: haskell-equivalence
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.9)
  , ghc
  , ghc-prof
  , libghc-stmonadtrans-dev
  , libghc-stmonadtrans-prof
# test suite dependencies:
  , libghc-mtl-dev
  , libghc-quickcheck2-dev
  , libghc-test-framework-dev
  , libghc-test-framework-quickcheck2-dev
Build-Depends-Indep: ghc-doc
  , libghc-stmonadtrans-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/equivalence
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-equivalence
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-equivalence
X-Description: Maintaining an equivalence relation
  This is a Haskell implementation of Tarjan's Union-Find algorithm (Robert E.
  Tarjan. "Efficiency of a Good But Not Linear Set Union Algorithm", JACM
  22(2), 1975) in order to maintain an equivalence relation.

Package: libghc-equivalence-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-equivalence-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-equivalence-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
