## haskell-equivalence 0.3.1

=== debian/changelog ===
haskell-equivalence (0.3.1-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:25 -0500

haskell-equivalence (0.3.1-1) experimental; urgency=medium

  * New upstream release
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:34 +0200

haskell-equivalence (0.2.5-4) unstable; urgency=medium

  * Enable test suite only if Template Haskell is available.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 15 Jun 2015 10:04:25 +0200
