## haskell-equivalence 0.3.4

=== debian/changelog ===
haskell-equivalence (0.3.4-1) unstable; urgency=medium

  * New upstream release
  * Do not use "fail" module, should be already in the base ghc package

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 25 Aug 2019 19:43:43 +0200

haskell-equivalence (0.3.2-4) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:33:25 +0300

haskell-equivalence (0.3.2-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:08:02 +0300
