=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-stmonadtrans-dev (>= 0.4.1),
  libghc-stmonadtrans-prof,
- libghc-mtl-dev (>= 2.0.1),
- libghc-mtl-prof,
  libghc-quickcheck2-dev (>= 2),
  libghc-test-framework-dev,
  libghc-test-framework-quickcheck2-dev,
@@ -21,13 +20,12 @@
  libghc-transformers-compat-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-mtl-doc,
  libghc-stmonadtrans-doc,
  libghc-transformers-compat-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/pa-ba/equivalence
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-equivalence
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-equivalence]
 X-Description: maintaining an equivalence relation
   This is a Haskell implementation of Tarjan's Union-Find algorithm (Robert E.
   Tarjan. "Efficiency of a Good But Not Linear Set Union Algorithm", JACM
