## haskell-equivalence 0.3.5

=== debian/changelog ===
haskell-equivalence (0.3.5-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:25:56 +0000

haskell-equivalence (0.3.5-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 14:23:20 +0200

haskell-equivalence (0.3.5-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 13:39:06 -0400
