=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-equivalence
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -13,16 +14,14 @@
  haskell-devscripts (>= 0.13),
  libghc-stmonadtrans-dev (>= 0.4.1),
  libghc-stmonadtrans-prof,
- libghc-quickcheck2-dev (>= 2),
- libghc-test-framework-dev,
- libghc-test-framework-quickcheck2-dev,
  libghc-transformers-compat-dev (>= 0.3),
  libghc-transformers-compat-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-quickcheck2-dev (>= 2),
+ libghc-quickcheck2-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-stmonadtrans-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/pa-ba/equivalence
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-equivalence
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-equivalence]
