## haskell-equivalence 0.4.0.1

=== debian/changelog ===
haskell-equivalence (0.4.0.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 02 Jul 2022 23:49:50 -0400
