=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-equivalence
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -18,10 +17,12 @@
  libghc-transformers-compat-prof,
  libghc-quickcheck2-dev (>= 2),
  libghc-quickcheck2-prof,
+ libghc-stmonadtrans-dev,
+ libghc-transformers-compat-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-stmonadtrans-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/pa-ba/equivalence
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-equivalence
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-equivalence]
