## haskell-equivalence 0.4.1

=== debian/changelog ===
haskell-equivalence (0.4.1-1) unstable; urgency=medium

  * Remove retired developer, Joachim Breitner, from Uploaders.
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Oct 2022 21:33:29 +0300
