=== debian/control ===
--- 
+++ 
@@ -6,23 +6,21 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-stmonadtrans-dev (>= 0.4.1),
+ libghc-stmonadtrans-dev (>= 0.4.3),
  libghc-stmonadtrans-prof,
- libghc-transformers-compat-dev (>= 0.3),
+ libghc-transformers-compat-dev (>= 0.5.2.0),
  libghc-transformers-compat-prof,
- libghc-quickcheck2-dev (>= 2),
+ libghc-quickcheck2-dev (>= 2.8.2),
  libghc-quickcheck2-prof,
- libghc-stmonadtrans-dev,
- libghc-transformers-compat-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-stmonadtrans-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/pa-ba/equivalence
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-equivalence
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-equivalence]
